<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー情報更新</title>

	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">

</head>
	<body>
        <a href="#">ログアウト</a>
        <h2 style="text-align:center">ユーザー情報更新</h2>
        <br>
		<form style="text-align:center">
            <div class="form-group row col-4 mx-auto" >
                <label for="inputId">ログインID</label>
               <div class="row col-sm-10">
                   <input type="text" readonly class="form-control-plaintext" id="staticEmail" value="id####">
                </div>
            </div>
            
            <div class="form-group row col-4 mx-auto">
                <label for="InputPassword">パスワード</label>
                <input type="password" class="form-control" id="InputPassword" style="width:200px;">
            </div>
            
            <div class="form-group row col-4 mx-auto">
                <label for="InputPassword">パスワード（確認）</label>
                <input type="password" class="form-control" id="InputPassword" style="width:200px;">
            </div>
            
             <div class="form-group row col-4 mx-auto">
                <label for="InputPassword">ユーザー名</label>
                <input type="password" class="form-control" id="InputPassword" style="width:200px;">
            </div>
            
             <div class="form-group row col-4 mx-auto">
                <label for="InputPassword">生年月日</label>
                <input type="password" class="form-control" id="InputPassword" style="width:200px;">
            </div>
  
            <button type="submit" class="btn btn-primary">更新</button>
        </form>
        <a href="#">戻る</a>
	</body>
</html>